/* Required height of parents of the Full Page Intro and Intro itself */
html,
body,
.view {
  height: 100%; 
}

/* Navbar animation */
.navbar {
  background-color: rgba(0, 0, 0, 0.2); 
}

.top-nav-collapse {
  background-color: #1C2331; 
}

/* Adding color to the Navbar on mobile */
@media only screen and (max-width: 768px) {
  .navbar {
    background-color: #1C2331; 
  } 
}

/* Footer color for sake of consistency with Navbar */
.page-footer {
  background-color: #1C2331; 
}

@media (min-width: 800px) and (max-width: 850px) {
  .navbar:not(.top-nav-collapse) {
    background: #1C2331!important;
  }
}

.btn-rounded {
  -webkit-border-radius: 10em;
  border-radius: 10em;
}

#intro {
	background-image: url('/img/dev/intro.png'); 
	background-repeat: no-repeat; 
	background-size: cover;
}

.icons-sm {
  padding: .5rem;
  font-size: 1.2rem;
}
.fb-ic {
  color: #3B5998!important;
}
.vk-ic {
  color: #4C75A3!important;
}
.yt-ic {
  color: #1da1f2!important;
}
.ins-ic {
  color: #2E5E86!important;
}
.tw-ic {
  color: #55ACEE!important;
}

.icon-circle {
  width: 30px;
  height: 30px;
  background: #5b5b5b;
  border-radius: 50%;
  color: #fff;
  -webkit-transition: .3s;
  -moz-transition: .3s;
  -ms-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
}
.icon-circle:hover {
  background: #fff;
  color: #f44336;
  border: 1px solid #f44336;
}
.icon-circle i {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.color-grey-bg {
  background: #fafafa!important;
}

.single-news {
  border-bottom: 1px solid #e0e0e0;
}
.single-news:last-of-type {
  border-bottom: none;
}

.carousel-control-next-custom, .carousel-control-prev-custom {
  transition: .3s;
}
.carousel-control-next-custom .carousel-control-next-icon, .carousel-control-prev-custom .carousel-control-prev-icon {
  width: 36px;
  height: 36px;
  background: #000 no-repeat center center;
  background-size: 100% 100%;
  border-radius: 50%;
}
.carousel-control-next-custom .carousel-control-next-icon {
  background-image: url(/css/img/svg/arrow_right.svg);
}
.carousel-control-prev-custom .carousel-control-prev-icon {
  background-image: url(/css/img/svg/arrow_left.svg);
}
.carousel-indicators-custom li {
  top: 30px;
  background-color: rgba(0, 0, 0, 0.5);
}
.carousel-indicators-custom li.active {
    background-color: #ffa000;
}

.m-nav {
  margin-top: 81px;
}

.btn-outline-custom {
  border: 2px solid #00C851 !important;
  background-color: #fff !important;
  color: #00C851 !important;
}
.form-control-custom {
  display: block;
  width: 100%;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  line-height: 1.5;
  color: #495057;
  background-color: #fff;
  background-clip: padding-box;
  border: 2px solid #00C851;
  border-right: 2px solid transparent;
  border-radius: 0.25rem 0;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
}

.breadcrumb-custom {
  height: 68px!important;
}

.contacts .fa {
  color: rgb(208, 209, 210);
}

.text-color-a {
  color: #212529;
}
.text-color-a:hover {
  color: #212529;
}

.btn-youtube {
  background-color: #dd4b39!important;
  color: #fff!important;
}
.btn-facebook {
    background-color: #3b5998!important;
    color: #fff!important;
}
.btn-twitter {
    background-color: #55acee!important;
    color: #fff!important;
}
.btn-vk {
    background-color: #4c75a3!important;
    color: #fff!important;
}
.btn-instagram {
    background-color: #2e5e86!important;
    color: #fff!important;
}

.page-wrap {
  min-height: 100vh;
}

.led-price {
  font-size: 1.75rem!important;
  text-transform: uppercase;
}
.led-price .price {
  font-size: 3rem!important;
  font-weight: 700 !important;
  color: #f44336;
}

.description-container {
  -moz-column-count: 2;
  -webkit-column-count: 2;
  column-count: 2;
  -moz-column-gap: 2em;
  -webkit-column-gap: 2em;
  column-gap: 2em;
}

.description-container .item {
  display: inline-block;
  width: 100%;
}

.blue.accent-1 {
  background-color: #82b1ff!important;
}
.form-header {
  -webkit-box-shadow: 0 5px 11px 0 rgba(0,0,0,.18), 0 4px 15px 0 rgba(0,0,0,.15);
  box-shadow: 0 5px 11px 0 rgba(0,0,0,.18), 0 4px 15px 0 rgba(0,0,0,.15);
  color: #fff;
  text-align: center;
  padding: 1rem;
  -webkit-border-radius: .125rem;
  border-radius: .125rem;
}
.map-container-section {
  overflow: hidden;
  padding-bottom: 56.25%;
  position: relative;
  height: 0;
}
.map-container-section iframe {
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  position: absolute;
}
.btn-floating {
  -webkit-box-shadow: 0 5px 11px 0 rgba(0,0,0,.18), 0 4px 15px 0 rgba(0,0,0,.15);
  box-shadow: 0 5px 11px 0 rgba(0,0,0,.18), 0 4px 15px 0 rgba(0,0,0,.15);
  width: 47px;
  height: 47px;
  position: relative;
  z-index: 1;
  vertical-align: middle;
  display: inline-block;
  overflow: hidden;
  -webkit-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
  margin: 10px;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  padding: 0;
  cursor: pointer;
}
.btn-floating i {
  display: inline-block;
  width: inherit;
  text-align: center;
  color: #fff;
}
.btn-floating i {
  font-size: 1.25rem;
  line-height: 47px;
}
.btn-rounded {
  -webkit-border-radius: 10em;
  border-radius: 10em;
}

.column-text {
  -webkit-column-gap: 30px;
  -moz-column-gap: 30px;
  column-gap: 30px;
}
@media (min-width: 576px) { 
  .column-text {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
  }
}
@media (min-width: 768px) {
  .column-text {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
  }
}
@media (min-width: 992px) {
  .column-text {
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
  }
}

.card.card-cascade.narrower .view.view-cascade {
  margin-left: 4%;
  margin-right: 4%;
  margin-top: -1.25rem;
}
.card.card-cascade .view.view-cascade {
  -webkit-box-shadow: 0 5px 11px 0 rgba(0,0,0,.18), 0 4px 15px 0 rgba(0,0,0,.15);
  box-shadow: 0 5px 11px 0 rgba(0,0,0,.18), 0 4px 15px 0 rgba(0,0,0,.15);
  -webkit-border-radius: .25rem;
  border-radius: .25rem;
}